<header>
    <nav class="uk-navbar-container" uk-navbar>
        <div class="uk-navbar-left">
            <div class="uk-navbar-item uk-logo" data-test="logo">
                <img src="favicon.ico" width="40"/>
            </div>
            <div class="uk-navbar-item">
                <form class="uk-search uk-search-default">
                    <span uk-search-icon></span>
                    <input data-test="search" class="uk-search-input" type="search" placeholder="">
                </form>
            </div>
        </div>
        <div class="uk-navbar-right">
            <ul data-test="menu" class="uk-navbar-nav">
                <li><a >BECOME A HOST</a></li>
                <li><a >HELP</a></li>
                <li><a> SING IN</a></li>
            </ul>
        </div>
    </nav>
    <hr class="uk-margin-small uk-margin-remove-top" />
    <!-- Filters -->
    <div class="uk-flex uk-flex-nowrap uk-grid-small uk-margin-left">
        <div data-test="home-type" class="uk-padding-remove-left">
          <button class="uk-button uk-button-default uk-button-small uk-text-nowrap">
            Home type
          </button>
        </div>
        <div data-test="dates">
          <button class="uk-button uk-button-default uk-button-small uk-text-nowrap">
            Dates
          </button>
        </div>
        <div data-test="guests">
          <button class="uk-button uk-button-default uk-button-small uk-text-nowrap">
            Guests
          </button>
        </div>
        <div data-test="price">
          <button class="uk-button uk-button-default uk-button-small uk-text-nowrap">
            Price
          </button>
        </div>
        <div data-test="rooms">
          <button class="uk-button uk-button-default uk-button-small uk-text-nowrap" >
            Rooms
          </button>
        </div>
        <div data-test="amenities">
          <button class="uk-button uk-button-default uk-button-small uk-text-nowrap">
            Amenities
          </button>
        </div>
    </div>

    <hr class="uk-margin-small uk-margin-remove-bottom" />
</header>
